<html>
<script src="../js/angular.min.js"></script>

<body>


    <div ng-app="myApp" ng-controller="personCtrl">

        <p>The name is {{ lastName | uppercase }}</p>

    </div>

    <script>
        angular.module('myApp', []).controller('personCtrl', function ($scope) {
            $scope.firstName = "John",
                $scope.lastName = "Doe"
        });
    </script>

</body>

</html>